Archisketch Forums

HUAWEI P8 Lite not working

Hi, we are in Italy and we have a Huawei P8 Lite device; no way to use your device as “the device (Huawei) is not compatible with this version” . This is the message we get.

Hi Carlo

In the message you receive, did it say “Huawei”, i.e. “the device (Huawei) is not compatible with this version” or did it specify a more precise model name, e.g. “the device (Huawei P8 Lite) is not compatible with this version”.

It says: “the device is not compatible with this version” that means the Huawei P8 Lite is not compatible; let you know I’m not able also to find the APP on Apple Store and I wrote to Apple; I am looking forward to receiving their reply too.

Do you mean that you can not download the app, because you get that message. Or do you get the message after downloading the app?

For the iOS you can use this link: https://itunes.apple.com/us/app/archisketch3d/id1450903668?mt=8